Welcome

Welcome to Ace Screensaver, the best screensaver utility available for Windows! It allows you to turn your favorite images and music into a personalize screensaver. This help file contains extensive information about Ace Screensaver. Enjoy it!


Overview

Ace Screensaver turns your own favorite images and music into a personalize screensaver.

No programming skills needed: just collect images and sounds and add them to your screen saver project with a point-and-click. Easy to use and very nice to view.

Version2.0 plus the ability to create your own freely re-distributable (non-commercial) screen savers.

Full support for password in both Win95/98 and WinNT/2000.

Copy Right© 2001 Zbsoft Inc. All Rights reserved.


Features

Ace Screensaver provides the easiest way to make your own screensaver by simply selecting image files. It also has powerful functionality to allow you to configure the screensaver to your tastes.
The program offers the ability to scale picture sizes, choose to cycle your pictures at random, adjust the time between each image, set the background color, create a list of your own transitions from the 80 available transitional effects, and adjust the transition speed to suit your computers; also, features include the option to play sounds files as background music, thumbnail previewing, password protection, and more.

Version 2.0 adds the ability to create your own freely re-distributable (non-commercial) screen savers. Use this function to build an anniversary screen saver for Husband, photos of yours for Mother or wedding photos for a friend. Screensavers created with Ace Screensaver are not licensed for resale. They are only for your personal use and for free distribution to friends and family.


How it Works?

Ace Screensaver turns your favorite images and music into a slide-show screensaver.

The way it operates is simple: first of all you have to collect a set of images in JPEG (.jpg or .jpeg), GIF (.gif) or BITMAP (.bmp) format; then Ace Screensaver reads them and makes your own screensaver. Use Build and Send function to create self-installing executable, and send it to your friends. You can also add .MP3, .WAV and .MIDI sounds files to your screensavers.


System

System Requirements

IBM Compatible PC
256 color graphics display
sound card (for screen savers that have sound)
32MB Ram
Windows 95 / 98 / ME / WinNT 4 / Win2000


Quick Tutorial

There are two ways to access Ace Screen Saver. From the Windows Start menu, select the Ace Screen Saver folder and then select Configure Ace saver. Alternatively, you can right click on your desktop, select Properties, select the Screen Saver tab, select Acesaver as your screen saver and then press the Settings button.

1. Add images by clicking the "Add files" button on the left side and select images from your hard drive.
2. Click the Tab named "Sounds".
3. Add sounds by clicking the "Add File(s)" button and select sounds from your hard drive.
4. Click the "Preview" button to see screen saver preview with current settings.
5. Click the "Save Current Settings" button to save current configuration.
6. That's it.

When enabled, the screen saver runs automatically when your computer is idle for a specified amount of time.


Tab1

Tab 1 : images

Here you will add images to your screen saver.

Click the "Add" button to add one or more images in the list. Allowed image types are .jpg and .jpeg, .gif, .bmp and .ico. Press Open and you will see image names in the list.

Selecting an image name in the list you will see a preview in the preview box at the right of the window.

You can use the "Remove" button to remove selected image(s) or use the "Remove All" button to remove all images from the list.

The "Move Up" and "Move Down" buttons to modify the order the screen saver will follow to display the images.


Tab2

Tab 2 : Options

With the "Images Size" option you can select how to display your images in screen saver. If you select "Image Size-Fit to Screen", Ace Screensaver enlarges small images to fit to screen size.

If you choose "Sequence-Normalize" , images are displayed sequentially. If you choose "Sequence-Randomize", Ace Screensaver displays the images randomly.

And you can adjust the time delay between each image. The time delay between each image can be from 1-99 seconds.

Pressing the "Background" button you can select a Screen Saver default background color. This color is used to fill those screen parts not used by images.

Ace Screensaver also allows you to select the way screen saver exits on.

Then you can select the "Sounds" part to add the sounds you wish to listen while screen saver run.


Tab3

Tab 3 : Sounds

As in the "Images" part you will use the "Add" and "Remove" buttons to add or remove the music files (.mp3,.wav and .mid format) to the list.

Selecting one sound name in the list you will see the "Play" button turns green ,click this button to listen .Then the "Stop" button is available (turns red), click this button to stop playing.

If "Choose Sound Files Randomly" is checked, Ace Screensaver plays the sounds files randomly; if not, sounds files are played sequentially.


Tab3

Tab 4 : Transitions

You can see lots of transition effects in the list. Selecting an effect in the list you can see a preview in the preview box at the right of the window.

You can remove the unlike transition effects.

If you press the "Select All" button, Ace Screensaver selects all of the transition effects in the list. If you press the "Select None" button ,Ace Screensaver will not display transition effects between images.

And you can adjust the speed of each transition effect to suit your computer. No.1 is the fastest one, No.5 is the slowest one.


Build

Project

Build and Send

This is an OPTIONAL function. With this feature, you can create a self-installing executable using current configuration settings. You can also do a test run that install the screen saver on your PC or Send the screen saver via email to somebody. When final user run this auto installing screen saver it copy itself in the system directory and installs as default screen saver.

Screen Saver Name : You must enter a valid screen saver name, this will appear in the screen saver settings dialog box.

You can select a file name for your screen saver by pressing the [image] button.

Then click the [image] button, When the progress bar has moved across and 'OK' appears you can click the "Test" button to do a test or click the "Zip and Send" button to send this screensaver via email to your friends.

Load Project and Save Project as..

You can save the current screen saver project by selecting the Save As option from the Project menu.

The Load option in the same menu let you reload a project previously saved.

¡¡


Shareware

The program is being released as Shareware, which is a method of marketing software that allows users to try out the software before buying it. You are granted a limited license to use this software for evaluation purposes for a period not to exceed 15 days. If you wish to use this software after the 15-day evaluation period, please register your copy (see How to register). The registration fee will license Ace Screensaver for use on any computers in your home, and on one computer at work on which you are the primary user.

Screensavers created with Ace Screensaver are not licensed for resale. They are only for your personal use and for free distribution to friends and family.


Registration

This software is fully functional and has no limitations other than registration reminder screens, which will be removed once the program has been registered. The program is being released as Shareware with a registration fee of $15.00.
When you exit Ace Screensaver a reminder window appears up to you, press "OK", click the "Buy Now" button to access the online registration service where you can order you registration key. Upon receipt of your registration you will be emailed a User Name and Registration Key that will register your copy of Ace Screensaver and remove the reminder screens.

Note: Please provide your email address when paying so you can be sent your User Name and Registration Key.

How to register

Option 1: By Credit Card using an Online Secure Server
Simply press Here and follow the instructions on the web page that will appear (you must be connected to the Internet for the web page to load).

Option 2: By FAX
Press the Here and follow the instructions for "FAX Ordering" on the web page that will appear (you must be connected to the Internet for the web page to load).

Option 3: By Phone
Call 1-877-REGSOFT (1-877-734-7638) (international orders please call 770-319-2718). Please use this Product ID: 38047.

Registration Completion:
Once you have registered Ace Screensaver, you will be emailed your User Name and Registration Key. When you receive them, enter the name and key in the boxes in the registration window. This will complete the registration and remove the reminder screens. The upgrades are total-free for you.


FAQ

Q: What is Ace Screensaver?
A: Ace Screensaver is a software tool that helps you to make your own screen saver from your favorite images files.

Q: Could I change the two images used in transition effects' preview?
A: Of course. Just replace the "trans1.jpg" and "trans2.jpg" in the install directory with your favorite .jpg images. Your images' size should be 144*108 pix.


Contacts

For technical assistance, you may contact us using one of the methods below. We recommend checking our web site for tech support information because we post patches, updates and other information regularly.

Web: http://www.zb2000.com
E-mail: support@zb2000.com